/* CSS Document */

#maxxess .button{width : 100%;}
#visite-360, #promotions{background-image:url(../img/bg-maxxess-360.jpg); background-repeat:no-repeat; background-position:center center; padding-top : 30px;padding-bottom : 30px;}
#promotions{background-image:url(../img/bg-maxxess-360.jpg);}
#promotions p{color: #FFF;margin-top: 35px;font-size: 22px;font-weight: 600;}
#visite-360 img{max-width: 100%;margin-bottom: 15px;}
#visite-360 p{font-size: 17px; color : white; margin-bottom : 0px;}